/*
 Theme Name:   Farnost Opava
 Description:  Šablona webu opavské farnosti odvozená od šablony Bikaner.
 Author:       Jiří Hon
 Template:     bikaner
 Version:      1.0
 Tags:         two-columns, right-sidebar, responsive-layout
*/

.entry-content dl.gallery-item {
	margin: 0;
}
.gallery-item a,
.gallery-caption {
	width: 90%;
}
.gallery-item a {
	display: block;
}
.gallery-caption a {
	display: inline;
}
.gallery-columns-1 .gallery-item a {
	max-width: 100%;
	width: auto;
}
.gallery .gallery-icon img {
	height: auto;
	max-width: 90%;
	padding: 5%;
}
.gallery-columns-1 .gallery-icon img {
	padding: 3%;
}

.gallery {
	margin: auto;
	padding-bottom: 10px;
}
.gallery .gallery-item {
	float: left;
	margin-top: 10px;
	text-align: center;
	width: 20%;
}
.gallery .gallery-caption {
	margin-left: 0;
}

.gallery .gallery-icon img {
	max-width: 96%;
	padding: 0;
}

.gallery-item a,
.gallery-caption {
	width: 100%;
}
